@charset "utf-8";
.firstsale .lead{
 /* padding: 50px 0 0 0; */
}
.firstsale .mv h2 {
	box-sizing: border-box;
	z-index:2;
}
.img_center img{
  display:block;
	margin:auto;
}
.txt_right{
  text-align: right;
}
.firstsale .tit_care {
	font-size:1.2rem;
	font-weight:bold;
	margin-bottom:0rem;
	color: #e38309;
}

/* .firstsale .kodawari{
	background-color:#f9f7f3;
} */

/*5つのしっとり*/

/* .lp-hajimete-section:nth-of-type(2n){
	background-color:#f9f7f3;
	padding:50px 0px 10px 0px;
	margin-bottom:100px;
} */

.firstsale .flexWrap{
	display:flex;
	gap:2rem;
	margin-bottom:50px;
	justify-content: space-around;
}
.firstsale .flexWrap .flexwrapinner{
	display:flex;
	margin-top:1rem;
}
.firstsale .lp-hajimete-item{
	width:400px;
	background-color:#fff;
	border-radius:10px;
	overflow:hidden;
}
.firstsale .flexWrap:nth-of-type(3) .lp-hajimete-item:last-child{
	background-color:transparent;
  padding:2rem;
}
.firstsale .flexWrap .flexwrapinner .left {
  flex: 2.5;
  min-width: 0;
padding:0em 0.5em;
}

.firstsale .flexWrap .flexwrapinner .right {
  flex: 1;
  position: relative;
  aspect-ratio: 1 / 1;
padding-left:1em;
}

.firstsale .flexWrap .flexwrapinner .right img {
  position: absolute;
  width: 100%;
}
/* 伊予柑しっとり石鹸 */
.firstsale .flexWrap:nth-of-type(1) .lp-hajimete-item:nth-of-type(1) .flexwrapinner .right img{
	width:85%;
	top:0%;
}
/* 伊予柑しっとり化粧水 */
/* 伊予柑しっとり乳液 */
.firstsale .flexWrap:nth-of-type(1) .lp-hajimete-item:nth-of-type(2) .flexwrapinner .right img,
.firstsale .flexWrap:nth-of-type(2) .lp-hajimete-item:nth-of-type(1) .flexwrapinner .right img{
	/* width:70%;
	top:-30%;
	left:20%; */
  width: 36%;
	top: -50%;
	left: 35%;
}
/* 甘夏なめらかボディミルク */
.firstsale .flexWrap:nth-of-type(2) .lp-hajimete-item:nth-of-type(2) .flexwrapinner .right img{
	width:45%;
	top:-40%;
	left:30%;
}
/* いよかん香るすこやか頭皮美容液 */
.firstsale .flexWrap:nth-of-type(3) .lp-hajimete-item:nth-of-type(1) .flexwrapinner .left{
	padding-bottom:1rem;
}
.firstsale .flexWrap:nth-of-type(3) .lp-hajimete-item:nth-of-type(1) .flexwrapinner .right img{
	width:35%;
	top:-20%;
	left:30%;
}
.firstsale .lp-hajimete-steps .ttl_h5{
	padding:2rem 0rem 1rem 0rem;
	margin-bottom:1rem;
	font-size:1.2rem;
	font-weight:bold;
	border-bottom:1px #604c3f dotted;
	color: #604c3f;
}



.firstsale .related_heading::before {
  left: 3%;
  transform: rotate(45deg);
}

.firstsale .related_heading::after {
  right: 3%;
  transform: rotate(-45deg);
}

.firstsale .lp-hajimete-item div.txt_center {
  position: relative;
  padding: 1rem;
margin-top:0.5rem;
}

.firstsale .lp-hajimete-item div.txt_center::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 80%; /* 線の長さをここで調整 */
  border-top: 1px dashed #604c3f;
}

/*「おすすめの声」セクション用 CSS */

.lp-hajimete-voices {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-top: 2rem;
}

.lp-hajimete-voice {
  background: #f9f7f3;
  border-radius: 10px;
  padding: 1.5rem;
  position: relative;
}

.lp-hajimete-voice::before {
  content: "“";
  font-size: 3rem;
  color: #e38309;
  position: absolute;
  top: -0.5rem;
  left: 1rem;
  line-height: 1;
}

.lp-hajimete-voice .ttl {
  font-weight: bold;
  font-size: 1.2rem;
  color: #604c3f;
  margin-bottom: 0.5rem;
}

.lp-hajimete-voice p {
  font-size: 1em;
  line-height: 1.7;
  color: #333;
}


/*「FAQ」セクション用 CSS*/
.lp-hajimete-faq-box dl {
  margin-top: 2rem;
}

.lp-hajimete-faq-box dt {
  font-weight: bold;
  /* background: #faf8f3; */
  background: #604c3f; 
  padding: 0.8rem 1rem;
  border-radius: 6px;
  margin-bottom: 1rem;
  color: #fff;
  /* color: #604c3f; */
  font-size: 1.2rem;
}

.lp-hajimete-faq-box dd {
  margin: 0 0 1.2rem 1.5rem;
  line-height: 1.7em;
  /* font-size: 0.95rem; */
  color: #555;
   margin-bottom: 30px;
}


/*柑橘の香りに包まれながら、お肌のうるおい体験！*/

.firstsale h2.sub {
	font-size: 1.5rem;
	margin-bottom: 1em;
	color: #604c3f;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	line-height: 1.6;
}
.firstsale .ttl_h2 .slash{
 color: #138690;
  position: relative;
  display: block;
  margin-bottom:1.5em;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
  line-height: 1.4;
  text-transform: uppercase;
}
.firstsale .ttl_h2 .slash::before,
.firstsale .ttl_h2 .slash::after {
  content: '';
  position: absolute;
  top: 69%;
  width: 40px;
  height: 2px;
  background-color: #138690;
}
.firstsale .ttl_h2 .slash::before {
  left: 22%;
  transform: rotate(45deg);
}

.firstsale .ttl_h2 .slash::after {
  right: 24%;
  transform: rotate(-45deg);
}


/* 商品リスト用 */
.firstsale .product-listWrap {
  margin: 0 auto;  
  padding: 0 1rem;  
}
.firstsale .lp-hajimete-product-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; 
  gap: 2rem;
  list-style: none;
  padding: 0;
  margin-top: 2rem;
  margin-bottom: 30px;
}

.lp-hajimete-product-list li {
  border: 1px solid #ffffff;
  border-radius: 10px;
  padding: 1.5rem;
  width: 380px;
  text-align: center;
  transition: border-color 0.3s;
  background: transparent;
}
.firstsale .lp-hajimete-product-list li.last{
  border: none;
}

.firstsale .lp-hajimete-product-list li:hover {
  border-color: #e38309;
}
.firstsale .lp-hajimete-product-list .img{
aspect-ratio:1 / 1;
}
.firstsale .lp-hajimete-product-list .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}


.firstsale .lp-hajimete-product-list h3 {
  text-align:center;
padding-top:1rem;
line-height: 1.5rem;
font-size:1.2rem;
font-weight:700;
color:#604c3f;
}

.firstsale .lp-hajimete-product-list .price ,
.firstsale .lp-hajimete-item .price{
  font-size: 1rem;
  line-height: 1.6;
   margin-bottom: 1rem;
}
.firstsale .lp-hajimete-product-list .price .normal,
.firstsale .lp-hajimete-item .price .normal {
  text-decoration: line-through;
  color: #777;
}

.firstsale .lp-hajimete-product-list .price .first-time strong ,
.firstsale .lp-hajimete-item .price .first-time strong{
  font-size: 1.3rem;
  color: #e38309;
font-weight:700;
}

.firstsale .lp-hajimete-products .inner {
	max-width: 850px;
	margin:0 auto 0px auto;
  padding-bottom: 100px;
}

.firstsale .lp-hajimete-note-list {
  list-style: disc outside;
  font-size: 0.95rem;
  color: #555;
  line-height: 1.8;
  background: #fff9d8;
  padding:50px;
  max-width:850px;
border-radius:10px;
}

.firstsale .lp-hajimete-note-list li {
  /* margin-bottom: 0.8rem; */
}

.tate .care_linkWrap a{
width: 100%;	
background: #ffffff;
color: #604c3f;
padding: 1rem;
border:#604c3f solid 1px;
}
.tate .care_linkWrap a:hover{
background: #604c3f;
color: #ffffff;
}
.firstsale .tate .care_linkWrap{
 flex-direction:column;
}

.firstsale .care_linkWrap{
justify-content:space-between;
}
.care_linkWrap a{
  width: 33%;
    display: inline-block;
    font-size: 1.1rem;
    font-weight: bold;
    text-align: center;
    padding: 1.2rem;
	border-radius:50px;
}
@media only screen and (max-device-width: 767px) {


  .firstsale .related_heading::before {
  left: 6%;
  transform: rotate(45deg);
}

.firstsale .related_heading::after {
  right: 8%;
  transform: rotate(-45deg);
}


/*5つのしっとり*/
.firstsale .flexWrap{
	flex-direction:column;	
}
.firstsale .lp-hajimete-item{
	width:100%;
}
.firstsale .flexWrap:nth-of-type(3) .lp-hajimete-item:last-child{
  padding-bottom: 0px;
}
/* 伊予柑しっとり石鹸 */
.firstsale .flexWrap:nth-of-type(1) .lp-hajimete-item:nth-of-type(1) .flexwrapinner .right img{
	top:0%;
}
/* 伊予柑しっとり化粧水 */
/* 伊予柑しっとり乳液 */
.firstsale .flexWrap:nth-of-type(1) .lp-hajimete-item:nth-of-type(2) .flexwrapinner .right img,
.firstsale .flexWrap:nth-of-type(2) .lp-hajimete-item:nth-of-type(1) .flexwrapinner .right img{
	/* top:-30%; */
  top: -46%;
}
/* 甘夏なめらかボディミルク */
.firstsale .flexWrap:nth-of-type(2) .lp-hajimete-item:nth-of-type(2) .flexwrapinner .right img{
	top:-35%;
}
/* いよかん香るすこやか頭皮美容液 */
.firstsale .flexWrap:nth-of-type(3) .lp-hajimete-item:nth-of-type(1) .flexwrapinner .right img{
	top:-30%;
}
.firstsale .lp-hajimete-steps .ttl_h5{
	font-size: 1.2rem;
}
span.sp_inline{
display:inline-block;
line-height:1.7rem;
vertical-align:middle;
}




/*柑橘の香りに包まれながら、お肌のうるおい体験！*/

.firstsale .ttl_h2 .slash::before {
  left: -3%;
  transform: rotate(45deg);
}

.firstsale .ttl_h2 .slash::after {
  right: -1%;
  transform: rotate(-45deg);
}


.firstsale .lp-hajimete-product-list {
flex-direction:row;
  gap: 1.5em;
  margin-top: 0em;
  margin-bottom: 0px;
}

.lp-hajimete-product-list li {
  padding: 1em;
  width:100%;
}
.firstsale .lp-hajimete-product-list .img {
  aspect-ratio: 1 / 1; 
  width: 60%;  
  margin: 0 auto;   
  overflow: hidden;
}

.firstsale .lp-hajimete-product-list .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.firstsale .lp-hajimete-note-list {
  margin: 0rem auto;
}
.firstsale .product-listWrap {
  margin: 0 auto;
  padding: 0rem;
}
}


/*20250729 修正*/

.bold{
font-weight: bold;
}
.red_txt{
color:#e40000;
}
/*.red_txt::marker{
	color:#604c3f;
}*/

section:nth-of-type(3),
section:nth-of-type(5),
section:nth-of-type(7){
	background-color:#f9f7f3;
	padding:50px 0px 10px 0px;
	margin-bottom:100px;
}





.firstsale .flexWrap{
	position:relative;
}
.firstsale .flexWrap > img{
	position:absolute;
	z-index:1;
	left:-2%;
	top:-5%;
	width:12%
}
.firstsale .flexWrap > img:nth-of-type(2){
	left:50%;
}
@media only screen and (max-device-width: 767px) {
.firstsale .flexWrap{
	position:relative;
}
.firstsale .flexWrap > img{
	position:absolute;
	z-index:1;
	left:-5%;
	top:-2%;
	width:25%
}
.firstsale .flexWrap > img:nth-of-type(2){
	left:-5%;
	top:50%;
}
.ttl_h2 .offset{
		padding-left:1.5rem;
	}
}